// creator  : weidu.exe (version 23100)
// argument : NALGUAR2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NALGUAR2~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY #46232 /* ~Intruders! We have intruders within the house! Kill them! A trial would bring too much scrutiny!~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
